RubyGems Navigation menu

Reverse dependencies for aasm-bang Latest version of the following gems require aasm-bang

Downloads insgesamt 10.755

Für diese Version 10.755

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Required Rubygems Version: >= 1.3.5

Links: